uuid: aae1d166-0208-4db0-93eb-5cca8a22eacd
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: presidential-inauguration
label: 'Presidential Inauguration'
description: ''
locked: false
